<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="sys_class_name" label="Class" language="en" table="x_650815_room_book_room">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>sys_class_name</element>
            <help/>
            <hint/>
            <label>Class</label>
            <language>en</language>
            <name>x_650815_room_book_room</name>
            <plural>Class</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>fabrizio.pitto</sys_created_by>
            <sys_created_on>2021-06-29 08:26:40</sys_created_on>
            <sys_id>fb30c42d2f013010171f58a72799b66d</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Class</sys_name>
            <sys_package display_value="Room Booking" source="x_650815_room_book">4c0d10912f813010171f58a72799b67b</sys_package>
            <sys_policy/>
            <sys_scope display_value="Room Booking">4c0d10912f813010171f58a72799b67b</sys_scope>
            <sys_update_name>sys_documentation_x_650815_room_book_room_sys_class_name_en</sys_update_name>
            <sys_updated_by>fabrizio.pitto</sys_updated_by>
            <sys_updated_on>2021-06-29 08:26:40</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
